
boot -- boot the system

syntax:  boot [-s<slotnum>] [-i]

ex:      boot
         boot -s6

Boots the system.  If -s is given, boots from the specified
slot, which should contain a disk controller.  Otherwise the
system scans for a startup device the same way it does at
power-up.

The -i option is meaningful only on a IIgs.  If present, an ICE
COLD reboot is done, erasing everything in RAM (including /RAM5).
-s is ignored when -i is used.  [NOTE--'boot -i' takes advantage
of an undocumented aspect of the keyboard microcontroller and is
NOT guarranteed to work in the future.  Test it with any hardware
or system software upgrades before trusting it.]
